# fortify functions is actually enabled, but the modules either just do not use
# any functions which need to be fortified or all checks can be done at
# compile-time, so hardening-check produces a false-positive.
#
# I verified this by adding printf("test"); to a module, after which
# hardening-check reported that some functions are fortified.
hardening-no-fortify-functions usr/lib/freeradius-wpe/*
